Re: [FFADO-devel] Fwd: Bug#643024: libffado2: jackd can't start with libffado version 2.0.99+svn1995-1


Thread view